Name: 2MASS
Reference: 
 Author: Skrutskie, M. F. and Cutri, R. M. and Stiening, R. and Weinberg, M. D. and Schneider, S. and Carpenter, J. M. and Beichman, C. and Capps, R. and Chester, T. and Elias, J. and Huchra, J. and Liebert, J. and Lonsdale, C. and Monet, D. G. and Price, S. and Seitzer, P. and Jarrett, T. and Kirkpatrick, J. D. and Gizis, J. E. and Howard, E. and Evans, T. and Fowler, J. and Fullmer, L. and Hurt, R. and Light, R. and Kopan, E. L. and Marsh, K. A. and McCallon, H. L. and Tam, R. and Van Dyk, S. and Wheelock, S. 
 Title: The Two Micron All Sky Survey (2MASS) 
 Journal: The Astronomical Journal 
 Year: 2006 
 Volume: 131 
 Pages: 1183 - 1163 
 URL: http://adsabs.harvard.edu/abs/2006AJ....131.1163S 
 Doi: 10.1086/498708 
